2 Replies Latest reply on Jul 24, 2010 8:05 PM by pwillener

    Install Reader 9

    narellefirvine

      I cannot install Reader 9.0, 9.30 or 9.33, downloaded from the Adobe site with Firefox, and installing on Windows XP.

      I get an error message saying " the file ......Acroread 9.0.msi is not a valid installation package for the product Reader 7.0.5. "

       

      Every file comes up with a similar message, looking for the Version 7.0.5 msi file.

       

      What on earth is going on? How do I install? I need a full installation, not just an upgrade, because I deleted version 8, thinking that it would interfere with version 9. (silly move, in hindsight!)